Index: trunk/source/processes/hadronic/models/cascade/cascade/src/G4RegionModel.cc
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/src/G4RegionModel.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/src/G4RegionModel.cc	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4RegionModel.cc,v 1.16 2010/03/19 05:03:23 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4RegionModel.cc,v 1.17 2010/06/25 09:45:04 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100319  M. Kelsey -- Eliminate unnecessary use of std::pow()
Index: trunk/source/processes/hadronic/models/cascade/cascade/src/G4UnboundPN.cc
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/src/G4UnboundPN.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/src/G4UnboundPN.cc	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4UnboundPN.cc,v 1.4 2010/05/06 20:46:04 mkelsey Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4UnboundPN.cc,v 1.5 2010/06/25 09:45:06 gunter Exp $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/cascade/cascade/src/G4VCascadeCollider.cc
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/src/G4VCascadeCollider.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/src/G4VCascadeCollider.cc	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4VCascadeCollider.cc,v 1.1 2010/05/21 17:56:34 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4VCascadeCollider.cc,v 1.1.2.1 2010/06/25 09:45:08 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 
 #include "G4VCascadeCollider.hh"
Index: trunk/source/processes/hadronic/models/cascade/cascade/src/G4WatcherGun.cc
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/src/G4WatcherGun.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/src/G4WatcherGun.cc	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: G4WatcherGun.cc,v 1.13 2010/04/08 15:48:00 mkelsey Exp $
-// GEANT4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: G4WatcherGun.cc,v 1.13.2.1 2010/06/25 09:45:10 gunter Exp $
+// GEANT4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100407  M. Kelsey -- Replace std::vector<>::resize(0) with ::clear(),
Index: trunk/source/processes/hadronic/models/cascade/cascade/src/bindingEnergyAsymptotic.cc
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/src/bindingEnergyAsymptotic.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/src/bindingEnergyAsymptotic.cc	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: bindingEnergyAsymptotic.cc,v 1.11 2010/04/08 15:48:00 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: bindingEnergyAsymptotic.cc,v 1.12 2010/06/25 09:45:12 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100202  M. Kelsey -- Eliminate unnecessary use of std::pow()
Index: trunk/source/processes/hadronic/models/cascade/cascade/src/bindingEnergyKummel.cc
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/src/bindingEnergyKummel.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/src/bindingEnergyKummel.cc	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: bindingEnergyKummel.cc,v 1.12 2010/03/19 05:03:23 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: bindingEnergyKummel.cc,v 1.13 2010/06/25 09:45:14 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100202  M. Kelsey -- Eliminate unnecessary use of std::pow()
Index: trunk/source/processes/hadronic/models/cascade/cascade/src/paraMaker.cc
===================================================================
--- trunk/source/processes/hadronic/models/cascade/cascade/src/paraMaker.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/cascade/cascade/src/paraMaker.cc	(revision 1337)
@@ -23,6 +23,7 @@
 // * acceptance of all terms of the Geant4 Software license.          *
 // ********************************************************************
-// $Id: paraMaker.cc,v 1.17 2010/06/01 17:20:31 mkelsey Exp $
-// Geant4 tag: $Name: geant4-09-04-beta-cand-01 $
+//
+// $Id: paraMaker.cc,v 1.18 2010/06/25 09:45:16 gunter Exp $
+// Geant4 tag: $Name: geant4-09-04-beta-01 $
 //
 // 20100412  M. Kelsey -- Modify paraMaker[Truncated] to take buffer as argument
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/History
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/History	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/History	(revision 1337)
@@ -17,5 +17,9 @@
      -----------------------------------------------------------------
 
-<<<<<<< History
+<<<<<<< History (please, make changes only with Mikhail.Kossov@cern.ch approval)
+
+19-Jun-2010 M.Kosov                             (hadr-chips-V09-03-06)
+-----------------------------------------------------------------------
+Mutual CHIPS tag for the G4-9-4-beta debugging
 
 27-May-2010 M.Kosov                             (hadr-chips-V09-03-05)
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/History
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/History	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/History	(revision 1337)
@@ -8,12 +8,12 @@
 Summarize all code modifications & keep track of all tags in this file.
 
-****************************************************************************
-*** Geant4 developers can not make changes in this directory or make the ***
-*** History records without permision of M.Kosov: Mikhail.Kossov@cern.ch ***
-****************************************************************************
 
      -----------------------------------------------------------------
      * Please list in reverse chronological order (last date on top) *
      -----------------------------------------------------------------
+
+19-Jun-2010 M.Kosov                             (hadr-chips-V09-03-06)
+-----------------------------------------------------------------------
+Mutual CHIPS tag for the G4-9-4-beta debugging
 
 10-Jun-2010 M.Kosov                           (hadr-chips-body-V09-03-09) 
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4Chips.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4Chips.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4Chips.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Chips.hh,v 1.19 2006/06/29 20:05:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4Chips ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QBesIKJY.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QBesIKJY.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QBesIKJY.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QBesIKJY.hh,v 1.3 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QBesIKJY ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QCHIPSWorld.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QCHIPSWorld.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QCHIPSWorld.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QCHIPSWorld.hh,v 1.26 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCHIPSWorld ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QCandidate.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QCandidate.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QCandidate.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QCandidate.hh,v 1.29 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidate ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QCandidateVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QCandidateVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QCandidateVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QCandidateVector.hh,v 1.22 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidateVector ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QChipolino.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QChipolino.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QChipolino.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QChipolino.hh,v 1.24 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QChipolino ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QContent.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QContent.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QContent.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QContent.hh,v 1.31 2009/07/24 16:37:03 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QContent ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QDecayChan.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QDecayChan.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QDecayChan.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QDecayChan.hh,v 1.24 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QDecayChan ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QDecayChanVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QDecayChanVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QDecayChanVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QDecayChanVector.hh,v 1.20 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidateVector ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QEnvironment.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QEnvironment.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QEnvironment.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QEnvironment.hh,v 1.37 2010/02/04 09:32:33 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QEnvironment ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QException.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QException.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QException.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QException.hh,v 1.11 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QException ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QHadron.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QHadron.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QHadron.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QHadron.hh,v 1.46 2009/09/08 14:04:14 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QHadron ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QHadronVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QHadronVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QHadronVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QHadronVector.hh,v 1.23 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidateVector ----------------
@@ -43,5 +43,5 @@
 //
 // $Id: G4QHadronVector.hh,v 1.23 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QInteraction.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QInteraction.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QInteraction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QInteraction.hh,v 1.7 2009/08/28 14:49:10 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QInteractionVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QInteractionVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QInteractionVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QInteractionVector.hh,v 1.2 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidateVector ----------------
@@ -38,5 +38,5 @@
 //
 // $Id: G4QInteractionVector.hh,v 1.2 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QIsotope.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QIsotope.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QIsotope.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QIsotope.hh,v 1.6 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QNucleus.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QNucleus.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QNucleus.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QNucleus.hh,v 1.47 2010/06/10 08:37:27 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QNucleus ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPDGCode.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPDGCode.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPDGCode.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QPDGCode.hh,v 1.30 2009/11/04 11:01:59 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QPDGCode ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPDGCodeVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPDGCodeVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPDGCodeVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QPDGCodeVector.hh,v 1.20 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidateVector ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParentCluster.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParentCluster.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParentCluster.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QParentCluster.hh,v 1.24 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QParentCluster ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParentClusterVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParentClusterVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParentClusterVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QParentClusterVector.hh,v 1.19 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidateVector ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParticle.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParticle.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParticle.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QParticle.hh,v 1.25 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QParticle ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParticleVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParticleVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParticleVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QParticleVector.hh,v 1.20 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidateVector ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParton.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParton.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QParton.hh	(revision 1337)
@@ -29,5 +29,5 @@
 
 // $Id: G4QParton.hh,v 1.8 2009/07/17 16:54:57 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPartonPair.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPartonPair.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPartonPair.hh	(revision 1337)
@@ -28,5 +28,5 @@
 //
 // $Id: G4QPartonPair.hh,v 1.2 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPartonPairVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPartonPairVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPartonPairVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QPartonPairVector.hh,v 1.2 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidateVector ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPartonVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPartonVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QPartonVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QPartonVector.hh,v 1.2 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidateVector ----------------
@@ -40,5 +40,5 @@
 //
 // $Id: G4QPartonVector.hh,v 1.2 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QProbability.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QProbability.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QProbability.hh	(revision 1337)
@@ -28,5 +28,5 @@
 //
 // $Id: G4QProbability.hh,v 1.4 2009/09/04 16:13:19 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // ------------------------------------------------------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QString.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QString.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QString.hh	(revision 1337)
@@ -27,5 +27,5 @@
 //
 // $Id: G4QString.hh,v 1.11 2009/08/24 14:41:49 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 
 #ifndef G4QString_h
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QStringVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QStringVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QStringVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QStringVector.hh,v 1.2 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QStringVector ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4Quasmon.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4Quasmon.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4Quasmon.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4Quasmon.hh,v 1.46 2009/11/16 18:15:01 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4Quasmon ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QuasmonVector.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QuasmonVector.hh	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/include/G4QuasmonVector.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QuasmonVector.hh,v 1.22 2009/11/16 18:15:01 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QuasmonVector ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QBesIKJY.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QBesIKJY.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QBesIKJY.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QBesIKJY.cc,v 1.4 2009/11/10 17:13:46 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QBesIKJY ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QCHIPSWorld.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QCHIPSWorld.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QCHIPSWorld.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QCHIPSWorld.cc,v 1.33 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCHIPSWorld ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QCandidate.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QCandidate.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QCandidate.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QCandidate.cc,v 1.35 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QCandidate ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QChipolino.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QChipolino.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QChipolino.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QChipolino.cc,v 1.36 2009/08/10 16:36:53 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QChipolino ----------------
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QContent.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QContent.cc	(revision 1326)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/body/src/G4QContent.cc	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4QContent.cc,v 1.49 2009/08/07 14:20:57 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //      ---------------- G4QContent ----------------
